% function HfssExitApplication
%
% Popis funkce :
% -------------
% Fukce ukonci program HFSS.
%
% -------------------------------------------------------------------------

function HfssCloseProject
global Desktop

% Prime vykonani v programu HFSS.
Desktop.CloseProject('Project1');
end